/*
Theme Name: Colonial Child
Description: Colonial Motel theme
Template: sohohotel
*/

@import url("../sohohotel/style.css");

/* Theme customization starts here */

#background-wrapper {background: none !important;}

#logo img {
    max-width: 400px;
padding: -20px;
}

#page-header h2 {
  display: block;
  font-size: 20px;
  margin: 0 auto;
  width: 960px;
  color: #ffffff;
}

.booking-main input[type="text"] {
  color:#000000;
  font-size:12px;
  margin:0 0 20px;
  width:93%;
}

.booking-main textarea {
  border:none;
  color:#000000;
  font-size:12px;
  margin:0 0 20px;
  padding:10px 9px;
  width:97.2%;
}

#logo img {
    max-width: 100%;
}

.custom-wrapper {
background: #ffffff;
padding: 30px;
}

}
.custom-wrapper p {
color: #ffffff;
}